Subject: [lojban] Re: let's get rid of this lojban == loglan crap (was Re: tags)

From: Adam Raizen <[email-masked]>
Date: Tue, 10 Dec 2002 12:04:36 +0200

la djorden. cusku di'e

> I'm not a LLG member, so I can't official propose this for the next
> meeting (afaik). However, as a member of the community I would
> like to ask that at the next LLG meeting the "lojban is loglan"
> statement be considered for revokation.

There was a very difficult and expensive legal battle fought over this, 
and those who participated in it would probably not want their effort to 
be nullified, and historically Lojban is related to Loglan, so at least 
for those reasons it would probably be difficult to straight-out revoke 
the "lojban is loglan" statement. I think that a clarification is in 
order, though.

mu'o mi'e .adam.